## rtl8723bs-bluetooth-misc 150511chestersmill1

=== Makefile ===
KVER ?= $(shell uname -r)

TOOL_SRC_DIR := rtk_hciattach

all: tools

clean: tools_clean

tools:
	$(MAKE) -C $(TOOL_SRC_DIR)

tools_clean:
	$(MAKE) -C $(TOOL_SRC_DIR) clean

install:
	$(MAKE) -C $(TOOL_SRC_DIR) install

uninstall:
	$(MAKE) -C $(TOOL_SRC_DIR) uninstall

=== rtk_hciattach/Makefile ===
all: rtk_hciattach

install: 
	install -p -m 755 rtk_hciattach $(DESTDIR)/usr/sbin

uninstall:
	rm -f $(DESTDIR)/usr/sbin/rtk_hciattach

rtk_hciattach:hciattach.c hciattach_rtk.o  
	cc -o rtk_hciattach hciattach.c hciattach_rtk.o  

hciattach_rtk.o:hciattach_rtk.c
	cc -c hciattach_rtk.c

clean:
	rm -f *.o  rtk_hciattach

=== debian/changelog ===
rtl8723bs-bluetooth-misc (150511chestersmill1) trusty; urgency=medium

  * Polish debian/{control,copyright}. (LP: #1460927)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 05 Jun 2015 11:51:36 +0800

rtl8723bs-bluetooth-misc (150511) trusty; urgency=medium

  * Bump to 3.1_20150511_8723BS_BTCOEX_20150119-5844. (LP: #1460924)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 02 Jun 2015 15:22:54 +0800

rtl8723bs-bluetooth-misc (150212chestersmill2) trusty; urgency=medium

  * Update the firmwares. (LP: #1410007) (LP: #1435696)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 14 Apr 2015 16:10:44 +0800

rtl8723bs-bluetooth-misc (150212chestersmill1) trusty; urgency=low

  * Initial release. (LP: #1410007)

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Wed, 04 Mar 2015 18:45:45 +0800

=== debian/control ===
Source: rtl8723bs-bluetooth-misc
Section: restricted/misc
Priority: optional
Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Vcs-Browser: https://code.launchpad.net/~chestersmill-team/chestersmill/rtl8723bs-bluetooth-misc

Package: rtl8723bs-bluetooth-misc
Architecture: amd64
Depends: ${misc:Depends}
Description: Firmwares and tool for rtl8723bs Bluetooth.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_auto_install:
	mkdir -p $$(pwd)/debian/rtl8723bs-bluetooth-misc/usr/sbin
	$(MAKE) DESTDIR=$$(pwd)/debian/rtl8723bs-bluetooth-misc install
